Subject: bug#39992: closed (Re: bug#39992: Merge external idlwave development efforts into GNU Emacs?)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 03 Nov 2024 15:34:02 +0000

Your bug report

#39992: Merge external idlwave development efforts into GNU Emacs?

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39992: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=39992
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#39992: Merge external idlwave development efforts into GNU Emacs?
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Cc: jd smith <[email-masked]>
Date: Sun, 3 Nov 2024 07:32:35 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> X-Debbugs-CC: JD Smith <[email-masked]>
>
> Hi,
>
> I don't use it myself, but I noticed that there is ongoing development
> of idlwave.el here:
>
>     https://github.com/jdtsmith/idlwave
>
> As far as I can tell from the git log, the last change to idlwave by
> JD Smith was on Fri Apr 27 19:34:22 2007 +0000.
>
> Would it be possible to merge this effort into the version distributed
> with GNU Emacs itself?  That way more users could benefit from the
> improvements.
>
> Thanks in advance.

IDLWAVE was move to GNU ELPA in Bug#71157, so I'm closing this bug
report.

Subject: Merge external idlwave development efforts into GNU Emacs?
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Mon, 09 Mar 2020 02:16:53 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

X-Debbugs-CC: JD Smith <[email-masked]>

Hi,

I don't use it myself, but I noticed that there is ongoing development
of idlwave.el here:

    https://github.com/jdtsmith/idlwave

As far as I can tell from the git log, the last change to idlwave by
JD Smith was on Fri Apr 27 19:34:22 2007 +0000.

Would it be possible to merge this effort into the version distributed
with GNU Emacs itself?  That way more users could benefit from the
improvements.

Thanks in advance.

Best regards,
Stefan Kangas